<?
include ("langselect.php");
include ("Config2db.php");

include_once("dblib.inc");

include("clublib.inc");


		clientInsert ($form["Ragione_Sociale"], $form["Cognome"], $form["Nome"], $form["PI"], $form["CF"], $form["Indirizzo"], $form["Citta"], $form["CAP"], $form["Provincia"], $form["Telefono"],  $form["Telefono2"], $form["Telefono3"], $form["Fax"], $form["Cell"], $form["E_mail"], $form["Password"], $form["Web"]);
		
		echo "$lang0138";
		include ("loginclienti.php");
		
		
		
?>
